package org.springblade.modules.api.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 *
 */
@Data
@ApiModel(value = "售货机获取订单请求参数", description = "售货机获取订单请求参数")
public class VendingOrderReq {

    @NotBlank(message = "机器id不能为空")
    @ApiModelProperty(value = "机器id")
    private String machine_id;

}
